* {
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial, Helvetica, sans-serif;
}

body .chat {
    position:fixed;
    right: 5px;
    bottom: 25px;
    max-height: 80px;
    
}
/*
body .whatsapp {
    max-width: 65px;
}
*/
body .whatsapp {
    max-height: 60px;
}

header {
    height: 100px;
    text-align: center;
    /*background-color: #717171;*/
    background-color: #cdcdcd;
    margin-bottom: 20px;
}

main {
    max-width: 1200px;
    /*background-color: rgb(216, 216, 216);*/
    margin: auto;
    text-transform: uppercase;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.container {
    width: 225px;
    height: 400px;
    border-radius: 10px;
    margin: 10px;
    padding: 10px;
    box-shadow: 1px 1px 5px 1px black;
    background-color: #FFF;

}

article {
    width: inherit;
    height: inherit;
    position: relative;
    font-size: 9px;
    line-height: 17px;
}

article img {
    height: 200px;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%)

}

article .cod {
    height: 50px;
    width: 100%;
    position: absolute;
    top: 200px;
}

article .cod h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 22px;

}

article .desc {
    height: 50px;
    width: 100%;
    position: absolute;
    top: 250px;

}

article .aplic {
    height: 50px;
    width: 100%;
    position: absolute;
    top: 300px;
    color: #717171;
}

article .rs {
    height: 50px;
    width: 100%;
    position: absolute;
    top: 350px;
    background-color: #717171;
    color: #FFF;
    margin: 1px;
}

article .rs h3 {
    font-size: 16px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

article .rs h3 span {
    font-size: 22px;
}

footer {
    height: 200px;
    /*background-color: #717171;*/
    background-color: #cdcdcd;
    margin-top: 20px;
    text-decoration: none;
    font-size: 12px;
    position: relative;
}

footer .contato {
    text-align: center;
    width: 300px;
    border-right: 1px solid #FFF;
    border-left: 1px solid #FFF;
    position: absolute;
    bottom: 50%;
    right: 50%;
    transform: translate(50%, 50%)
}

footer .contato h1 {
    margin-bottom: 10px;
}

footer .contato h2,
h3 {
    line-height: 25px;
}


footer a {
    text-decoration: none;
    font-size: 18px;
}

footer a span {
    color: #000;
}

